---
gitlab: KMcGuire2024
name: Katie McGuire
job_title: Payroll Analyst
departments:
- Accounting
division: Finance
reports_to: bscarff
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Payroll Analyst</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

